const splitRoutePath = (routePath: string): string[] => {
    const routeParts = routePath.split('/').filter((part) => part !== '')

    const routeArray: string[] = []
    let currentRoute = ''

    for (const part of routeParts) {
        currentRoute += `/${part}`
        routeArray.push(currentRoute)
    }

    return routeArray
}
const getMonthName = (monthNumber :number)=> {
    const months = [
      'Januari', 'Februari', 'Maret', 'April', 'Mei', 'Juni',
      'Juli', 'Agustus', 'September', 'Oktober', 'November', 'Desember'
    ];
    return months[monthNumber - 1] || '';
  }
export {
    splitRoutePath,getMonthName
}